{
	"replace": false,
	"values": [
    "exotelcraft:blogre_sign",
    "exotelcraft:redigre_sign",
    "exotelcraft:flonre_sign",
    "exotelcraft:wild_cherry_sign",
    "exotelcraft:firsun_sign",
	"minecraft:potato_sign"
  ]
}
